maps:
- Саванна
- Нью-Варадеро
gamemode: Сигнал Лиха
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27072
endTick: 10164813
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 3.05:35:08.6088036
...
